@charset "utf-8";
/* CSS Document */
/* =============================================================================
   全体共通　
   ========================================================================== */
.body{
	margin: 0!important;
}

/*------------------
  リンク　a
  ------------------*/
#home .contents-wrapper a{
	text-decoration: none;
	color: #333;
}

/*------------------
  表示制御
  ------------------*/
/*spのみ表示のときは非表示*/
#home .sp{display: none;}
/*spのみ表示のときは非表示*/
#home .sp-visible{visibility: hidden;}


/*------------------
  改行制御
  ------------------*/
/*pcのみ改行のときはblock*/
#home .block{display: block;}
/*spのみ改行のときはインライン*/
#home .spnomi_block{display: inline;}


/*------------------
  タイプ
  ------------------*/
#home h3{
	color: #2a2a2a;
    line-height: 1.6;
	font-weight: bold;
	letter-spacing: 1px;
	font-size:clamp(1.75rem, 1.672rem + 0.16vw, 1.875rem);/*values(min:28px,max30px)viewport(min768px,max2000px)*/
	text-align: center;
    margin-bottom: 29px;
}


#home h4{
	color: #2a2a2a;
    line-height: 1.6;
	font-weight: bold;
	letter-spacing: 1px;
	font-size:clamp(1.125rem, 1.047rem + 0.16vw, 1.25rem);/*values(min:18px,max20px)viewport(min768px,max2000px)*/
    margin-bottom:21px;
    text-align: center;
}


#home p{
	color: #2a2a2a;
	line-height: 1.7;
	font-size:clamp(0.938rem, 0.899rem + 0.08vw, 1rem);/*values(min:15px,max16px)viewport(min768px,max2000px)*/
	text-align: center;
}
/*------------------
  その他の全体共通設定 コンテンツ内はh3～
  ------------------*/

/*文字　中央揃えに*/
.text_center{
	text-align: center;
}

/*文字　太く*/
#home .bold{
	font-weight: bold;
}

/*マーカー*/
#home span.maker{
	background: linear-gradient(transparent 50%, #54D6FF 50%);
}

/*セクション間余白*/
#home section{
    margin: 6% 0 16%;
}

/*----------------
width指定
-----------------*/
/*100%(フル幅)*/
#home .contents-wrapper{
 margin: 0 auto;
 position:relative;
}

/*コンテンツエリア幅*/
#home .contents{
	margin: 0 auto;
	width: 80%;
	max-width: 1200px;
	position: relative;
}


/*------------------
  メインビジュアル
  ------------------*/
/*mvはフル幅で貫通*/
#home .mv{
    display: block;
    /*margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    padding-right: calc(50vw - 50%);
    padding-left: calc(50vw - 50%);*/
	
	/*画像が1.5倍の大きさからゆっくり小さく(等倍:1)なる　設定1
	position: relative;*/
  	/*width: 100%;*/
  	/*height: 499px;
	height: 741px;
  	overflow: hidden;*/
}

/*画像が1.5倍の大きさからゆっくり小さく(等倍:1)なる　設定2
#home .mv::before {
   content: '';
   display: block;
   height: 100%;
   background-image:url(../../images/top/pc_mv.jpg) ;
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
   -webkit-animation: zoom 10s 1;
   animation: zoom 10s 1;
   animation-fill-mode: forwards;
}*/


/*画像が1.5倍の大きさからゆっくり小さく(等倍:1)なる　設定3
/*「スタート(0%)は1.5倍のサイズで、等倍(100%)になったときに1倍(元画像※等倍)のサイズ」にする設定
@keyframes zoom {
   0% {
      transform: scale(1.5);
   }
   100% {
      transform: scale(1);
   }
}*/


/*mvに重ねるテキスト 
#home .mv .text_1{
  	/*上下左右中央に寄せる場合
  	position: absolute;*/
  	/*margin: 0 auto;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	*/
    /*top: 13%;
    left: 3%;*/
	/*left: 6%;
    bottom: 15%;

}

#home .mv .text_1 img{
	width: 35%;
}
    

/*mvに重ねるテキスト 
#home .mv .text_2{
  	/*上下左右中央に寄せる場合
  	position: absolute;
  	/*margin: auto;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	
    margin: auto;
    top: 75%;
    left: 3%;
    width: 35%;
	
}

#home .mv .text_2 p{
    margin: 0;
    font-size: 16px;
    letter-spacing: 3px;
    color: #fff;
	line-height: 1.7;
	font-weight: bold;
	text-align: justify;
	font-size: 21px;
}*/



/*ヘッダーの下から始まる位置に調整2
#home .mv{
	margin-top: 51px;
}*/

   


/*画像が1.5倍の大きさからゆっくり小さく(等倍:1)なる　設定3
/*「スタート(0%)は1.5倍のサイズで、等倍(100%)になったときに1倍(元画像※等倍)のサイズ」にする設定
@keyframes zoom {
   0% {
      transform: scale(1.5);
   }
   100% {
      transform: scale(1);
   }
}

/*mvに重ねるテキスト
#home .mv .text_1{
	text-align: center;
  	/*上下左右中央に寄せる場合
  	position: absolute;
  	margin: 0 auto;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	/*上下位置を調整*/
	/*margin-top: -86px;
    margin-top: 32px;
} */



/*------------------
  googlefont
------------------*/
/*ゴシック系　英字に
#home .hind{
	font-family: 'Hind', sans-serif;
}

/*ゴシック系　英字に
#home .lato{
	font-family: 'Lato', sans-serif;
}

/*ゴシック系　丸みあり　数字に
#home .varelaRound{
	font-family: 'Varela Round', sans-serif;
}

/*ゴシック系　数字に
#home .montserrat{
	font-family: 'Montserrat', sans-serif;
}*/

/*#home .webfont_01{
	font-family: "Tilt Warp", serif;
    font-weight: 900;
}*/

#home .webfont_02{
	font-family: "Oswald", serif;
	font-weight: 900;
}









/*------------------

 　セクション1　日本の価値を、“海外市場で伝わる”ブランドへ

  ------------------*/
/*#home section#about{
    margin: 12% auto;
}*/

#home section#about h3{
   text-align: center;
   /*font-size: 90px;*/
   font-size:clamp(5.5rem, 5.422rem + 0.16vw, 5.625rem);/*values(min:88px,max90px)viewport(min768px,max2000px)*/
	font-size:clamp(3.75rem, 2.581rem + 2.44vw, 5.625rem);/*values(min:60px,max90px)viewport(min768px,max2000px)*/
   line-height: 1.25;
   margin-bottom: 70px;
}

#home section#about h4{
   color: #2a2a2a;
    line-height: 1.6;
    font-weight: bold;
    letter-spacing: 1px;
    /* font-size: 30px; */
    font-size: clamp(1.75rem, 1.672rem + 0.16vw, 1.875rem);/*values(min:28px,max30px)viewport(min768px,max2000px)*/
    text-align: center;
    margin-bottom: 63px;
}


#home section#about .contents p.decoRead{
	font-weight: bold;
	color: #2a2a2a;
    line-height: 1.6;
    letter-spacing: 1px;
    font-size: clamp(1rem, 0.922rem + 0.16vw, 1.125rem);/*values(min:16px,max18px)viewport(min768px,max2000px)*/
    margin-bottom: 21px;
    text-align: center;
}

#home section#about .contents p.decoRead::after{
	content: "";
    display: block;
    background-color: #000;
    width: 10%;
    height: 1.5px;
    margin: 0 auto;
	margin-top: -93px;
}

    


/*------------------

 セクション2　SERVICE 

 ------------------*/
#home section#service{
    /*margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    padding-right: calc(50vw - 50%);
    padding-left: calc(50vw - 50%);*/
    background-image: url(../../images/top/pc_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
	padding: 193px 0;
	margin: 0;
}
 

#home section#service h3{
	text-align: center;
	/*font-size: 65px;*/
	font-size: clamp(3.938rem, 3.86rem + 0.16vw, 4.063rem);/*values(min:63px,max65px)viewport(min768px,max2000px)*/
	margin-bottom: 53px;
}

#home section#service ul{
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
	column-gap: 30px;
}

#home section#service ul li img{
	margin-bottom: 27px;
}

#home section#service ul li h5{
	font-weight: bold;
	text-align: center;
	font-size:clamp(1.125rem, 1.047rem + 0.16vw, 1.25rem);/*values(min:18px,max20px)viewport(min768px,max2000px)*/
	margin-bottom: 16px;
}

#home section#service ul li p{
	color: #2a2a2a;
	text-align: center;
	font-size:clamp(0.938rem, 0.899rem + 0.08vw, 1rem);/*values(min:15px,max16px)viewport(min768px,max2000px)*/
	line-height: 1.6;
    margin-bottom: 30px;
}

/*ボタン*/
#home section#service div.serviceList ul li a{
	color: #fff;
	margin: 0 auto;
	background: #2a2a2a;
	display: block;
	text-align: center;
    letter-spacing: 1px;
	font-size:clamp(0.938rem, 0.899rem + 0.08vw, 1rem);/*values(min:15px,max16px)viewport(min768px,max2000px)*/
    border: 2px solid #2a2a2a;
	padding: 10px 22px;
    border-radius: 40px;
    width: 38%;
}

#home section#service div.serviceList ul li a:hover {
    background:  #fff;
    color: #2a2a2a;
    transition: 0s;
    opacity: 1;
	border-radius: 26px;
	font-weight: bold;
	border: 2px solid #2a2a2a;
}

/*ボタン_2
#home section#service div.serviceList ul li:last-child a{
	background:  #000;
    color: #ffff;
	display: block;
    transition: 0.5s;
    opacity: 1;
    border: solid 2px #000;
    border: 1px solid #000;
    padding: 12px 22px;
	padding-top: 15px;
    border-radius: 26px;
	min-width: 200px;
	text-align: center;
}*/

/*#home section#service ul.btn li:last-child a:hover {
	color: #000;
    letter-spacing: 1px;
    font-size: 15px;
    background-color: #fff;
    border: solid 2px #000;
    border: 1px solid #000;
    padding: 12px 22px;
    border-radius: 26px;
}

*/





    
/*===============================

セクション　コンバージョン

================================*/
main section#conversion{
	margin:0;
}

main section#conversion p.cvText{
	/*font-size: 25px;*/
	color: #fff;
	font-size:clamp(1.375rem, 1.258rem + 0.24vw, 1.563rem);/*values(min:22px,max25px)viewport(min768px,max2000px)*/
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 44px;
}

main section#conversion p.cvRead{
	/*font-size: 20px;*/
	color: #fff;
	font-size:clamp(1.125rem, 1.047rem + 0.16vw, 1.25rem);/*values(min:18px,max20px)viewport(min768px,max2000px)*/
	margin-bottom: 40px;
}

main section#conversion div.ctaBtn a{
	color: #fff;
    letter-spacing: 2px;
    font-size: 15px;
    border: 2px solid #9C8754;
    padding: 10px 30px;
    font-weight: bold;
    border-radius: 23px;
    background-color: #9C8754;
}

main section#conversion div.ctaBtn a:hover{
	background: #fff;
    color: #9C8754;
    transition: 0.5s;
    opacity: 1;
    border: none;
    border: 2px solid #fff;
    font-weight: bold;
}











/*------------------

 セクション3　このような方におすすめ

 ------------------*/
#home section#recommend{
    margin: 10% 0;
}  

#home section#recommend h3{
	color: #2a2a2a;
    line-height: 1.6;
    font-weight: bold;
    letter-spacing: 1px;
    /* font-size: 30px; */
    font-size: clamp(1.75rem, 1.672rem + 0.16vw, 1.875rem);/*values(min:28px,max30px)viewport(min768px,max2000px)*/
    text-align: center;
    margin-bottom: 107px;
}

#home section#recommend ul{
	display: flex;
	margin: 0 auto;
	justify-content: center;
}

#home section#recommend ul li{
	width: 33%
}

#home section#recommend ul li img{
	display: block;
	margin: 0 auto;
	width: 59%;
	margin-bottom: 30px;
}

#home section#recommend ul li p{
	font-weight: bold;
	text-align: center;
	font-size:clamp(0.938rem, 0.899rem + 0.08vw, 1rem);/*values(min:15px,max16px)viewport(min768px,max2000px)*/
}







/*------------------

 セクション4　私たちにお任せください

 ------------------*/
#home section#support{
	margin: 0;
	background-color: #F4F4F4;
	padding: 10% 0 10%;
	position: relative;
	z-index: auto;
}  

#home section#support div.contents{
	position: relative;
	z-index: 999;
}  


#home section#support img.imgLeft{
    position: absolute;
	top: 0;
	left: 0;
	max-width: 20%;
	z-index: 0;
}  

#home section#support img.imgRight{
    position: absolute;
	bottom: 0;
	right: 0;
	max-width: 27%;
	    z-index: 0;
}

#home section#support h3 {
    color: #2a2a2a;
    line-height: 1.6;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: clamp(1.75rem, 1.672rem + 0.16vw, 1.875rem);/*values(min:28px,max30px)viewport(min768px,max2000px)*/
    text-align: center;
    margin-bottom: 63px;
}

#home section#support h4 {
    color: #2a2a2a;
    line-height: 1.6;
    font-weight: bold;
    letter-spacing: 1px;
    font-size:clamp(1.125rem, 1.047rem + 0.16vw, 1.25rem);/*values(min:18px,max20px)viewport(min768px,max2000px)*/
    margin-bottom: 22px;
    text-align: center;
	margin-top: 52px;
}

#home section#support .contents p.decoRead::before {
    content: "";
    display: block;
    background-color: #000;
    width: 10%;
    height: 1.5px;
    margin: 0 auto;
    margin-top: -33px;
    margin-bottom: 34px;
}
#home section#support .contents div.textContainer{
	margin-bottom: 93px;
}

#home section#support .contents p.decoRead {
    font-weight: bold;
    color: #2a2a2a;
    line-height: 1.6;
    letter-spacing: 1px;
    font-size: clamp(1rem, 0.922rem + 0.16vw, 1.125rem);/*values(min:16px,max18px)viewport(min768px,max2000px)*/
    margin-bottom: 21px;
    text-align: center;
}

#home section#support ul{
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
	position: relative;
	z-index: 999;
	margin-bottom: 62px;
}

#home section#support ul li{
	width: 31%;
	background-color: #fff;
	padding: 0 0 20px;
	box-shadow: 0px 0px 15px -5px #777777;
	border-radius: 10px;
	position: relative;
}

#home section#support ul li img.number{
	display: block;
    position: absolute;
    top: -22px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 13%;
}

#home section#support ul li img.img{
	display: block;
	margin: 0 auto;
	width: 90%;
}

#home section#support ul li p{
	font-weight: bold;
	text-align: center;
	font-size:clamp(0.938rem, 0.899rem + 0.08vw, 1rem);/*values(min:15px,max16px)viewport(min768px,max2000px)*/
}

/*ボタン*/
#home section#support div.contents a.btn{
	color: #fff;
	margin: 0 auto;
	background: #2a2a2a;
	display: block;
	text-align: center;
    letter-spacing: 1px;
	font-size:clamp(0.938rem, 0.899rem + 0.08vw, 1rem);/*values(min:15px,max16px)viewport(min768px,max2000px)*/
    border: 2px solid #2a2a2a;
	padding: 10px 22px;
    border-radius: 40px;
	width: 20%;
}

#home section#support div.contents a.btn:hover {
    background:  #fff;
    color: #2a2a2a;
    transition: 0s;
    opacity: 1;
	border-radius: 26px;
	font-weight: bold;
	border: 2px solid #2a2a2a;
}



/*------------------
 　
------パララックス風背景固定　ここから

------------------*/
.parallax-container {
  /*padding:50px 50px 300px;*/
  /*background-color:#D39B19;*/
}
.parallax-content {
  clip-path: inset(0);
  width:100%;
  height:auto;
  padding: 6%;/*背景画像の上下余白*/
  box-sizing:border-box;
  color: #fff;
  text-align:center;
}
.parallax-content-1::after {
  content:'あいうえお';
  position:fixed;
  top:0;
  left:0;
  z-index:-10;
  width:100%;
  height:100%;
  background-image: url(../../images/common/pc_parallax.jpg);
  background-size:cover;
}


/*------------------
 　
------パララックス風背景固定　ここまで

------------------*/




/*WP化後の調整*/
#home{
	margin-top: 0;
}


/*トップページだけヘッダーの上に余白ができる。header.cssに書くと下層ページがその分ずれるのでtop.cssに記述する*/
/*header.header.transform{
	margin-top: -53px;	
}*/

header.header{
	margin-top: -33px;
}

    

/* //全体ここまで */
/* =================================================================================

スマホ(768px以上からPCコーディング)
961 

==================================================================================== */
@media only screen and (max-width: 767px){	
/*------------------
  メインビジュアル
  ------------------*/
/*mvはフル幅で貫通*/
#home .mv{
	height: 100%;
}
	
/*画像が1.5倍の大きさからゆっくり小さく(等倍:1)なる　設定2
#home .mv::before {
   content: '';
   background-image:url(../../images/top/sp_mv.jpg) ;
   background-size: cover;
}*/
	

/*mvに重ねるテキスト 
#home .mv .text_1{	
	top: 9%;
    left: 7%;
}*/

/*mvに重ねるテキスト 
#home .mv .text_2{
	/*上下位置を調整
	width: 85%;
    margin-top: 9px;
}*/

/*#home .mv .text_1 img {
    width: 68%;
}*/
	
/*#home .mv .text_2 {
	top: 77%;
	left: 7%;
    width: 55%;
}*/
	
/*#home .mv .text_2 p{
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 1.8;
}*/
	
/*mvはフル幅で貫通
#home .mv{
  	height: 354.03px;
    /*margin-top: 62px;
	margin-top: 54px;
}*/

	
/* =============================================================================
   全体共通　
   ========================================================================== */
	
/*------------------
  表示制御
  ------------------*/
/*pcのみ表示のときは非表示*/	
#home .pc{display: none;}
#home .sp{display: block;}
#home .pc-visible{visibility: hidden;}

/*------------------
  改行制御
  ------------------*/
/*pcのみ改行のときはインライン*/
#home .pcnomi_block{display: inline;}
/*spのみ改行のときはblock*/
#home .spnomi_block{display:block;}
	
	

/*----------------
width指定
-----------------*/
/*100%(フル幅)*/
#home .contents-wrapper{
	width:100%;
}
/*コンテンツエリア幅*/
#home .contents{
	width: 95%;
}	
	
	
/*------------------
  その他の全体共通設定
  ------------------*/
#globalec h3{
	font-size:clamp(1.25rem, 1.161rem + 0.45vw, 1.375rem);/*values(min:20px,max22px)viewport(min320px,max767px)*/
	margin-bottom: 12px;
}
			
#globalec h4{
	font-size:clamp(1rem, 0.911rem + 0.45vw, 1.125rem);/*values(min:16px,max18px)viewport(min320px,max767px)*/
	margin-bottom: 10px;
}
	
#home p{
	font-size:clamp(0.813rem, 0.768rem + 0.22vw, 0.875rem);/*values(min:13px,max14px)viewport(min320px,max767px)*/
	text-align: justify;
}	
	
	
	
/*------------------

 　セクション1　日本の価値を、“海外市場で伝わる”ブランドへ

  ------------------*/
#home section#about{
    margin-bottom: 131px;
    margin-top: 30px;
}

#home section#about h3{
   font-size:clamp(1.688rem, 1.598rem + 0.45vw, 1.813rem);/*values(min:27px,max29px)viewport(min320px,max767px)*/
   line-height: 1.25;
   margin-bottom: 27px;
}

#home section#about h4{
	font-size:clamp(1.25rem, 1.161rem + 0.45vw, 1.375rem);/*values(min:20px,max22px)viewport(min320px,max767px)*/
    margin-bottom: 30px;
}


#home section#about .contents p.decoRead{
    font-size:clamp(0.875rem, 0.786rem + 0.45vw, 1rem);/*values(min:14px,max16px)viewport(min320px,max767px)*/
    margin-bottom: 21px;
}

#home section#about .contents p.decoRead::after{
    width: 31%;
    height: 1px;
    margin-top: -87px;
}


	
/*------------------

 セクション2　SERVICE 

 ------------------*/
#home section#service{
	padding-bottom:0;
	padding: 54px 0 67px;
    background-image: url(../../images/top/sp_bg.jpg);
}

 

#home section#service h3{
	font-size: clamp(3.313rem, 3.223rem + 0.45vw, 3.438rem);/*values(min:53px,max55px)viewport(min768px,max2000px)*/
    margin-bottom: 16px;
}

#home section#service ul{
	display: block;
}
	
#home section#service ul li{
	width: 100%;	
}
	
#home section#service ul li:first-child{
	margin-bottom: 53px;
}	
	        
#home section#service ul li img{
   margin-bottom: 19px;
}

#home section#service ul li h5{
	font-size:clamp(1.125rem, 1.036rem + 0.45vw, 1.25rem);/*values(min:18px,max20px)viewport(min320px,max767px)*/
	margin-bottom: 9px;
}

#home section#service ul li p{
	font-size:clamp(0.813rem, 0.768rem + 0.22vw, 0.875rem);/*values(min:13px,max14px)viewport(min320px,max767px)*/
	margin-bottom: 19px;
}

/*ボタン*/
#home section#service div.serviceList ul li a{
	font-size:clamp(0.813rem, 0.768rem + 0.22vw, 0.875rem);/*values(min:13px,max14px)viewport(min320px,max767px)*/
    width: 65%;
}


	

	
/*------------------

 セクション3　このような方におすすめ

 ------------------*/
#home section#recommend{
    margin: 54px 0;
}  

#home section#recommend h3{
	font-size:clamp(1.25rem, 1.161rem + 0.45vw, 1.375rem);/*values(min:20px,max22px)viewport(min320px,max767px)*/
    margin-bottom: 30px;
}

#home section#recommend ul{
	display: block;
}

#home section#recommend ul li{
	width: 100%
}
	
#home section#recommend ul li:not(:last-child){
	margin-bottom: 31px;	
}

#home section#recommend ul li img{
    width: 45%;
    margin-bottom: 19px;
}

#home section#recommend ul li p{
	font-size:clamp(0.813rem, 0.768rem + 0.22vw, 0.875rem);/*values(min:13px,max14px)viewport(min320px,max767px)*/
}







/*------------------

 セクション4　私たちにお任せください

 ------------------*/
#home section#support{
	padding: 54px 0 65px;
}  

#home section#support img.imgLeft{
    position: absolute;
	top: 0;
	left: 0;
    max-width: 45%;
	z-index: 0;
}  

#home section#support img.imgRight{
	max-width: 42%;
}

#home section#support h3 {
    font-size:clamp(1.25rem, 1.161rem + 0.45vw, 1.375rem);/*values(min:20px,max22px)viewport(min320px,max767px)*/
    margin-bottom: 30px;
}

#home section#support h4 {
    font-size:clamp(0.875rem, 0.786rem + 0.45vw, 1rem);/*values(min:14px,max16px)viewport(min320px,max767px)*/
    margin-bottom: 19px;
	padding-top: 44px;
}

#home section#support .contents p.decoRead::before {
    width: 31%;
    height: 1px;
    margin-top: -12px;
    margin-bottom: 24px;
}
	
#home section#support .contents div.textContainer{
    margin-bottom: 30px;
}

#home section#support .contents p.decoRead {
    font-size:clamp(0.875rem, 0.786rem + 0.45vw, 1rem);/*values(min:14px,max16px)viewport(min320px,max767px)*/
    margin-bottom: 21px;
}

#home section#support ul{
	display: block;
    margin-bottom: 44px;
}

#home section#support ul li{
	width: 100%;
	padding: 0 0 20px;
	box-shadow: 0px 0px 15px -5px #777777;
	border-radius: 10px;
}

#home section#support ul li img.number{
    top: -27px;
    width: 14%;
}

#home section#support ul li img.img{
	width: 90%;
}

#home section#support ul li p{
	font-size:clamp(0.938rem, 0.899rem + 0.08vw, 1rem);/*values(min:15px,max16px)viewport(min768px,max2000px)*/
}

/*ボタン*/
#home section#support div.contents a.btn{
	font-size:clamp(0.813rem, 0.768rem + 0.22vw, 0.875rem);/*values(min:13px,max14px)viewport(min320px,max767px)*/
    padding: 10px 22px;
	width: 65%;
}
	
	
	
/*===============================

セクション　コンバージョン

================================*/
#home section#conversion{
	margin: 0;
}
	
main section#conversion p.cvRead {
    text-align: center;
}
	
#home section#conversion .parallax-content ul{
	text-align: center;
	display: block;
}

#home section#conversion p.cvText{
	text-align: center;
	font-size:clamp(1.125rem, 1.036rem + 0.45vw, 1.25rem);/*values(min:18px,max20px)viewport(min768px,max2000px)*/
}
	
#home section#conversion div.ctaBtn a{
	margin: 0 auto;
	padding: 15px 0;
	display: block;
	width: 80%;
	margin-bottom: 4px;
	border-radius: 49px;
}

main section#conversion p.cvText {
    margin-bottom: 26px;
}
/*------------------
 　
------パララックス風背景固定　ここから

------------------*/
.parallax-content-1::after {
  background-image: url(../../images/common/sp_parallax.jpg);
}
	
.parallax-content {
    padding: 20% 4%;
}

/*------------------
 　
------パララックス風背景固定　ここまで

------------------*/

	
	
	


/*------------------
	
  各固定ページに紐づく個別cssで調整】
	
  ------------------*/		
/*コンテンツ内のレイヤーより上に調整*/
#footer .container__fluid {
	z-index: 2;
}
		
/*WP化後の調整*/
#home .mv {
   margin-top: 33px;
}		
}/* //スマホコーディング(ここまで) */
/* =================================================================================

スマホだけ

==================================================================================== */
@media screen and (min-width:320px)and (max-width:767px){
	

}
/* =================================================================================

PCコーディングだけ/768px以上～
     
==================================================================================== */
@media screen and (min-width:768px){
#home section#about {
  margin: 8% 0 12%;
}
	
}
/* =================================================================================

タブレット以上/モニター(普通)以下

==================================================================================== */
@media screen and (min-width:600px)and (max-width:1200px){
#home .contents {
    width: 90%;
}
	
#home section#about .contents p.decoRead::after {
    width: 37%;
}

#home section#about {
	margin: 8% 0 18%;
}
	
#home section#service {
   padding: 74px 0 80px;
}
	
#home section#service div.serviceList ul li a {
    width: 65%;
}	
	
#home section#recommend h3 {
    margin-bottom: 36px;
}
	
#home section#support div.contents a.btn {
    width: 32%;
}
	
#home section#support .contents p.decoRead::before {
    width: 37%;
}
	
#home section#support ul li img.number {
    width: 21%;
}	
	
#home section {
    margin: 0;
}	
	
	
	
/*-----【各固定ページに紐づく個別cssで調整】-----*/
header.header div.logo h1 {
    top: 51px;
    left: 15px;
}
header.header > ul.first {
   left: 5px;
}
header.header li.conversion {
	right: 73px;
    right: 23px;
	top: 1.5px;
}
	
header.header div.logo h1 {
	top: 47px;
	left: 15px;
}	
	
header.header div.logo h1 {
	width: 86px;
	height: 41px;
	top: 50px;
}
	
	


}


/* =================================================================================

タブレット以上/モニター(2024px)以下

==================================================================================== */
@media screen and (min-width:600px)and (max-width:1023px){	

		
}


/* =================================================================================

モニター(wide)だけ

==================================================================================== */
@media screen and (min-width:1500px){
#home .mv {
    height: 1097px;
}
	
#home section#about {
  margin: 12% auto;
}
	
/*#home .mv .text_1 img {
    width: 31%;
}*/
	
/*#home .mv .text_2 p {
    font-size: 23px;
}
	
#home .mv .text_2 {
    top: 80%;
}
	*/

}

/* =================================================================================

デスクトップだけ  ※イレギュラー追加
     
==================================================================================== */
@media screen and (min-width:1024px){

/*トップページと下層ページとで、ヘッダーの上に余白の高さがちがうのでheader.cssに一律指定で書くと相違が出るので個別cssで記述する*/
header.header{
    margin-top: -24px;
}

/*breadcrumbs.cssに一律指定で書くと相違が出るので個別cssでそのページのコンテンツエリアに合わせて記述する*/
.bredcrumb .bredcrumb-container {
	margin: 0 auto;
    width: 1100px;
}


/* //デスクトップだけだけ(ここまで) */
} 


	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
